lintian reports 32 warnings

package:
meep-openmpi
severity:
high
created:
2016-04-26
last updated:
2019-03-16

Lintian reports 32 warnings about this package. You should make the package lintian clean getting rid of them.